### A free/open-source library for quantitative finance

ql/experimental/finitedifferences/fdmspreadpayoffinnervalue.hpp File Reference

inner value calculator for a spread payoff More...

`#include <ql/instruments/basketoption.hpp>`
`#include <ql/methods/finitedifferences/utilities/fdminnervaluecalculator.hpp>`
Include dependency graph for fdmspreadpayoffinnervalue.hpp:

## Detailed Description

inner value calculator for a spread payoff